[Overview][Constants][Types][Classes][Index] | Reference for unit 'DynHashArray' (#lcl)

# TDynHashArray.SlowAlternativeHashMethod

Another hash function that can be used.

## Declaration

Source position: dynhasharray.pp line 124

`public function TDynHashArray.SlowAlternativeHashMethod(`
`Sender: TDynHashArray;`
`Item: Pointer`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.